Cemu - Bug #109

Drifting particles in BOTW
06/30/2019 05:14 PM - loryax37

Status: Resolved Start date:

Priority: Normal

Assignee:

Category: Graphic

API: GPU Vendor/Model:
Cemu Version:

06/30/2019

Description

Found on a clean shader cache on a GTX 980Ti on Cemu 1.15.9¢c, no graphics packs, no custom nvidia settings.

The attached video has some graphic packs enabled but playing without didn't make a difference.

https://streamable.com/mu9kl

History

#1 - 06/30/2019 10:22 PM - Zalnor

| can confirm this happens with Water Splashes at 30fps no gfx packs.

#2 - 07/03/2019 11:34 PM - Zalnor
- Category set to Graphic

#3 - 07/12/2019 11:59 PM - loryax37

This is easy to reproduce as it often happens on Link's sweat when he runs.

#4 - 08/07/2019 12:29 AM - loryax37

From the videos i've seen, this still happens on Vulkan on Cemu 1.16.0.

#5 - 08/07/2019 12:29 AM - loryax37

An easier way to test it is to walk through the "puddle” when leaving the first area/shrine of the game.

#6 - 10/29/2020 01:49 AM - Exzap

- Status changed from New to Resolved

This issue has been resolved with the cache rewrite in Cemu 1.20.0
